@font-face{
    font-family:Open_SansRegular;
    src:url(../fonts/OpenSans-Regular.eot);
    src:url(../fonts/OpenSans-Regular.eot?#iefix) format('embedded-opentype'),
	url(../fonts/OpenSans-Regular.woff) format('woff'),
	url(../fonts/OpenSans-Regular.ttf) format('truetype'),
	url(../fonts/OpenSans-Regular.svg#OpenSans-Regular-webfont) format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
    font-family:opensans-condensedlight;
    src:url(../fonts/opensans-condensedlight.eot);
    src:url(../fonts/opensans-condensedlight.eot?#iefix) format('embedded-opentype'),
	url(../fonts/opensans-condensedlight.woff) format('woff'),
	url(../fonts/opensans-condensedlight.ttf) format('truetype'),
	url(../fonts/opensans-condensedlight.svg#opensans-condensedlight) format('svg');
	font-weight:400;
	font-style:normal;
}
@font-face{
    font-family:OpenSans-Bold;
    src:url(../fonts/OpenSans-Bold.eot);
    src:url(../fonts/OpenSans-Bold.eot?#iefix) format('embedded-opentype'),
	url(../fonts/OpenSans-Bold.woff) format('woff'),
	url(../fonts/OpenSans-Bold.ttf) format('truetype'),
	url(../fonts/OpenSans-Bold.svg#OpenSans-Bold) format('svg');
	font-weight:400;
	font-style:normal;
}
@font-face{
    font-family:OpenSans-Semibold;
    src:url(../fonts/OpenSans-Semibold.eot);
    src:url(../fonts/OpenSans-Semibold.eot?#iefix) format('embedded-opentype'),
	url(../fonts/OpenSans-Semibold.woff) format('woff'),
	url(../fonts/OpenSans-Semibold.ttf) format('truetype'),
	url(../fonts/OpenSans-Semibold.svg#OpenSans-Semibold) format('svg');
	font-weight:400;
	font-style:normal;
}

@font-face {
    font-family: 'exo-bold';
    src: url(../fonts/exo2.0-bold-webfont.eot);
    src: url(../fonts/exo2.0-bold-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/exo2.0-bold-webfont.woff2) format('woff2'),
         url(../fonts/exo2.0-bold-webfont.woff) format('woff'),
         url(../fonts/exo2.0-bold-webfont.ttf) format('truetype'),
         url(../fonts/exo2.0-bold-webfont.svg#exo-bold) format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
h4{font-weight: bold;font-size:16px;}
body{background-color:#000;font-size:15px;font-family:Open_SansRegular;-webkit-font-smoothing: antialiased;-webkit-font-smoothing:antialiased; -webkit-text-size-adjust:100%;}
p{ margin:0 0 10px 0;font-size:15px; line-height:24px; color:#999999;font-family:Open_SansRegular;}
a{ text-decoration:none;}
a{color:#0B7F85;}
img{max-width:100%; vertical-align:top;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
ol li{
	list-style-type: decimal;
	margin-left: 20px;
}
*,*:before,*:after{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
.clear{clear:both;}
.wrapper{ width:1000px; margin: 0 auto; position:relative;}
/* @group fonts */

}

/* @end*/

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{
	font-weight: normal;
}
h2{
	color: #666666;
	font: 26px OpenSans-Bold;;
	margin: 0 0 30px 0;
	text-transform: uppercase;
}
h2.heading{
	padding-bottom:17px;
	background:url(../img/heading_line.png) bottom center no-repeat;
	text-align:center;
	text-transform:uppercase;
	line-height: 30px;
	color: #ffffff;
}
h3{
	color: #444444;
	font: 24px OpenSans-Bold;;
	margin: 0 0 15px 0;
}

/* @end */


/* @header */
.top_header{
	position:absolute;
	left:0;
	right:0;
	top:0;
	z-index: 999;
}
.left{
	float:left;
}
.logo {
	padding:0 0 0 10px;
    float: left;
	background:#fff;
}
.logo img{
	padding-top:12px;
}
.left{
	position:relative;
}
.left::before {
   content: "";
   width: 0; 
   height: 0;
   right: -58px;
   position:absolute;
   border-right: 58px solid transparent;
   border-top: 111px solid #fff;
}

.top_information{
	width: 679px;
	height:55px;
	background:#373737;
	position:relative;
	float:right;
}
.top_information::after {
	 content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 60px 30px;
	border-color: transparent transparent #373737 transparent;
	position:absolute;
	top:0;
	left: -30px;
}
.navigation{
	width: 707px;
	height:58px;
	background:#000000;
	position:relative;
	float:right;
}
.navigation::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 58px 30px;
	border-color: transparent transparent #000000 transparent;
	position:absolute;
	top:0;
	left: -30px;
}
.top_information ul{
	padding:16px 20px 0 0;
	float:right;
}
.top_information ul li{
	padding-left: 35px;
	display: inline-block;
	font-size:18px;
	 line-height: 28px;
	 margin-left: 20px;
	color:#ececec;
	font-family:opensans-condensedlight;
	height:28px;
}
.top_information ul li a{
	font-size:18px;
	color:#ececec;
	cursor:pointer;
}
.address_top{
	background: url(../img/top_address.png) left center no-repeat;
}
.phone_top{
	background: url(../img/top_phone.png) left center no-repeat;
}
/* @end */
.slider{
	width:100%;
}

/* @home services */
.home_services{
	padding:40px 0 40px 0;
	background:#000000 none repeat scroll 0 0;
	width:100%;
}
.home_services li{
	margin:0 20px 0 0;
	width: 320px;
	float:left;
	text-align:center;
	position:relative;
	z-index:9; min-height:240px;
}
.home_services li .btn{position:absolute; left:50%; bottom:0; margin-left:-52px;}

.home_services li:last-child{
	margin-right:0;
}
.home_services li img{
	margin-bottom:15px;
}
.home_services li h3{
	margin-bottom:20px;
	font-size:30px;
	color:#fff;
	font-family:OpenSans-Bold;
	text-transform:uppercase;
}
.home_services li p{
	color:#fff;
	margin-bottom:20px;
	min-height: 60px;
	padding: 0 25px;
}
.btn{
	padding:0 10px 0 10px;
	height:34px;
	line-height:34px;
	color:#ffffff;
	background:#092869;
	display:inline-block;
	font-family:OpenSans-Bold;
	border-radius:3px;
	transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	text-transform: uppercase;
	font-size: 14px;
}
.btn:hover{
	background:#000;
}
/* @end */

/* @home_welcome */
.welcone{
	padding:40px 0;
	width:100%;
	text-align:center;
	background-color: #092869;
}
.welcone p{
	line-height:24px;
	font-size: 15px;
	color: #fff;
	margin: 15px 0;
}

/* @end */

/*@featured gallery home*/
.featured_projects{
	margin: 0 auto;
	background-color: #000;
	padding:40px 0;
}
.gallery-block ul { margin-top: 15px;}
.gallery-block li{
	float:left;
	width: 25%;
	position: relative;
	overflow:hidden;
	display: block;
}
.gallery-block li img{
	display:block; min-width:100%;
}
.shadow_bottom{
	text-align: center;
}
.gellry_btn{
	text-align:center;
}
.hover{
	margin-left:-100%;
	background: none repeat scroll 0 0 rgba(37, 151, 151, 0.4);
    height: 100%;
    position: absolute;
    width:100%;
	left:0;
	top:0;
	transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-moz--webkit-transition: all 0.7s ease;
	-ms--webkit-transition: all 0.7s ease;
	outline: 1px solid white;
    outline-offset: -10px;
}
.hover span{
	display:block; 
	width:48px; 
	height:48px;
	background: url(../img/hover_icon.png) no-repeat;
	margin: 25% auto auto auto;
}

.gallery-block li:hover .hover{
	margin-left:0;
}
.btn2{
	border: 2px solid #fff !important;
	color:#fff !important;
	padding:12px 15px !important;
	display:inline-block !important;
	font-size:16px !important;
	font-family:OpenSans-Bold !important;
	text-transform:uppercase !important;
	transition: all 0.4s ease !important;
	-webkit-transition: all 0.4s ease !important;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	 -webkit-appearance: none;
	 border-radius:2px;
}
.btn2:hover{
	background:#092869 !important;
	color:#fff !important;
	border: 2px solid #092869 !important;
}
.btn3{
	border: 2px solid #fff !important;
	color:#fff !important;
	padding:12px 25px !important;
	display:inline-block !important;
	font-size:16px !important;
	font-family:OpenSans-Bold !important;
	text-transform:uppercase !important;
	transition: all 0.4s ease !important;
	-webkit-transition: all 0.4s ease !important;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	 -webkit-appearance: none;
	 border-radius:2px;
	 background-color: #000;
}
.btn3:hover{
	background:#092869 !important;
	color:#fff !important;
	border: 2px solid #092869 !important;
}
/*@end home gallery*/

/*@popup gallery*/
.popup{
	width:815px;
}
.popup_slide{
	float:left;
	width:342px;
	overflow:hidden;
	position:relative;
}
.popup_slide .flex-direction-nav li a{
	
}
.popup_slide .flex-direction-nav li .prev{
	background: url(../img/p-left.png) no-repeat;
	left:10px;
}
.popup_slide .flex-direction-nav li .next{
	right: -15px;
	background: url(../img/p-right.png) no-repeat;
}
.right_details{
	padding: 15px 0 0;
	float:left;
	margin-left:20px;
	width:450px;
}
.right_details h4{
	font-size:15px;
	color:#151515;
	font-weight:bold;
}
.right_details p{
	font-size:14px;
	color:#555555;
	line-height: 22px;
}
/*@popup end*/

/*@footer*/
.footer{
	width:100%;
}
.bottom_bg{
	
	padding:40px 0;
	background:url(../img/footer_bg.jpg) top center no-repeat;
}
.footer .col3{
	width:320px;
	margin-right:20px;
	float:left;
}
.col3 h3{
	text-transform:uppercase;
	color:#fff;
}

.quicklinks ul li{
    float: left;
    width: 50%;
}

.col3 ul li{
	margin-bottom:10px;
	background: url(../img/li_bg.png) left center no-repeat;
	padding-left:20px;
}
.col3 ul li a{
	font-size:18px;
	color:#fff;
	line-height:14px;
	font-family:opensans-condensedlight;
}
.col3 .ftr_address{
	background: url(../img/ftr_address.png) left 5px no-repeat;
	padding:0 40px 0 45px;
	color:#fff;
	font-family: opensans-condensedlight;
	font-size: 18px;
	margin-right: 20px;
}
.col3 .ftr_call{
	background: url(../img/ftr_call.png) left 0px no-repeat;
	height: 33px;
    padding-left: 45px;
	margin-bottom:25px;
}
.ftr_btn{
	padding:0 10px 0 10px;
	border:3px solid #fff;
	color:#fff;
	line-height: 32px;
	height:38px;
	font-size:18px;
	display:inline-block;
	font-family:OpenSans-Bold;
	text-transform: uppercase;
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
}
.ftr_btn:hover{
	background:#000;
	border:3px solid #000;
	color:#fff;
}
.last{
	margin-right:0 !important;
}
.footer .social li{
	background:none;
	float:left;
	margin:0 20px 0 0;
	padding-left:0;
}
.client{
	padding:30px 0 0 0;
}
.client .ftr_logo{
	float:left;
	margin-right:10px;
}
.copy_right p{
	margin:0;
	padding:0;
	background:#000000;
	color:#fff;
	line-height: 60px;
	text-align:center;
	font-size:14px;
}
/*@footer end*/


/*@about page*/
.inner_section{
	padding:40px 0;
}
.inner_section h2{
	margin-bottom:30px;
}
.content_left{
	
}
.inner_section h3{
	color: #dddddd;
    font-family: opensans-condensedlight;
    font-size:20px;
    font-weight: bold;
    margin: 35px 0 15px;
}
.inner_section table tr td p{
    margin: 8px 5px;
}
.right_img{
	float:right;
}
.right_img img{
	border:3px solid #399493;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
	-ms-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
}
.inner_section ul li{
	padding-left:20px;
	margin-bottom:10px;
	font-family:Open_SansRegular;
	font-size:16px;
	background:url(../img/li_bginner.png) left 8px no-repeat;
}
/*@about end*/

/* @inner contact */
.left_contact{
	float:left;
	width:600px;
}

.contact_details span{
	 background-position: center top;
    display: inline-block;
    float: left;
    font-size: 18px;
    line-height: 32px;
    padding-top: 65px;
    text-align: center;
    width: 33%;
    margin-top: 35px;
}
.m_call{
	
	
	background: url(../img/c-call.png) left 0px no-repeat;	
	color: #999999;
}
.contact_details .m_call a, .contact_details .c_mail a{
	color:#999999;
	 display: block;
    word-break: break-all;
}
.c_fax{
	
	background: url(../img/c-fax.png) left 0px no-repeat;
	
	color: #999999;
}
.c_address{
	
	background: url(../img/c-address.png) left 0px no-repeat;
	color: #999999;
	line-height: 24px;
    padding: 0 32px;
}

.c_mail {
   
	background: url(../img/c-mail.png) left 0px no-repeat;
	color: #999999;
}
.map {
    margin-top: 25px;
	/*border:1px solid #929292;*/
}
.map iframe{
	/*border:1px solid #929292;*/
	min-width:100%;
	max-width:100%;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
	-ms-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.5);
}
.contact_form{
	background: #000000 none repeat scroll 0 0;
    padding: 40px 0;
    width: 100%;
}
.contact_form h3{
	margin-bottom:20px;
	font-size:22px;
	color:#0b8288;
	font-family:OpenSans-Semibold;
}
.contact_form .fiels{
	width:100%;
	margin-bottom:20px;
}
.fiels input{
	background-color: #000;
    border: 2px solid #fff;
    color: #fff;
    font-family: "Open_SansRegular";
    font-size: 16px;
    padding:12px;
    width: 50%;
    
    /*width: 30%;
    margin: 1.5% 1.5% 3%;*/
}
.fiels textarea{
	background-color: #000;
    border: 2px solid #fff;
    color: #fff;
    font-family: "Open_SansRegular";
    font-size: 16px;
    height:150px;
    line-height: 29px;
    overflow: auto;
    padding: 5px 10px 10px;
    resize: none;
    width: 100%;
    /*width: 96%;
    margin-left: 1.5%;*/
}
/* end */

.inner_section .gallery-block li{
	background:none;
	margin:0;
	padding:0;
}
.inner_section .gallery-block li img {margin-left: 0px;}
.error{display:block;color:#f00;padding-left: 5px;padding-top: 5px;font-size:12px;}
.inner_section img{border: 3px solid #ffffff;box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);-ms-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5); margin-left: 50px;}
.gallery-block img{border:0 !important;box-shadow: none !important;}
.message{text-align:center; caption-side:#fff;}
.message h4{ color:#fff; font-weight:normal;}
.message h4 a{color:#1b3975;}
.message img{ margin-bottom:20px; border:0; box-shadow:none; margin-left:0;}




.slide-out-div {
    background-color: #151515;
    height: 453px !important;
    padding: 15px;
    width: 285px;
    z-index: 9;
}
.handle { top: 0 !important;left: -63px !important;}
.slide-out-div h3 {
    background: url(../img/heading-bottom-bg.png) repeat-x scroll left bottom rgba(0, 0, 0, 0);
    color: #fff;
    font-family:Open_SansRegular;
    font-size: 24px;
     margin:0 0 15px;
    padding-bottom: 10px;
}
.quick-box {
}
.quick-box input {
    background-color: #fff;
    border:1px solid #666666;
    padding:9px 10px 10px;
    width: 253px !important;
}
.validation-box{margin-bottom:8px;}
.captchaimg{margin-bottom:8px;}
.quick-box input.security {  
    width:100% !important;}
.quick-box textarea {
   background-color: #fff;
    border: 1px solid #666666;
    height: 75px;
    line-height: 18px;
    margin: 0 0 10px;
    padding: 6px 10px 14px;
    resize: none;
    width: 253px;
}
.quick-box input, .quick-box textarea[placeholder] {
   color:#000;
   font-family:Open_SansRegular;
    font-size: 14px;
}
.open a.handle:after {
    background: url(../img/close.png) no-repeat scroll left top rgba(0, 0, 0, 0);
    content: "";
    height: 16px;
    left: 321px;
    position: absolute;
    top: 22px;
    width: 16px;
}

input[type="submit"].button:hover{
	background:#004b8e;
	border-color: #004b8e;
	color:#fff;
}

.captchaimg {float: left;
    overflow: hidden;
    width: 100px;}
.captchaimg img#captchaimg-captcha {height: 40px;
    margin-left: -27px;
    max-width: none;
    width: 150px;}
.captchamatch {float: left;
    padding-left: 5px;
    width: 126px;}
.refresh {float: left;
    padding-left: 3px;
    width: 26px;}
.refresh a {
     background: url("/img/loader.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    float: left;
    height: 26px;
    overflow: hidden;
    text-align: center;
    text-indent: -999px;
    margin-top: 7px;
    width: 26px;
}
.loader-button {float: left;
    margin-left: 15px;
    margin-top: 18px;
}
.slide-out-div{z-index: 99;}
.form-error{border-color:#f00 !important;color:#f00 !important;}
.form-error::-webkit-input-placeholder {border-color:#f00 !important;color:#f00 !important;}
.quick-box{border-color:#f00 !important;color:#f00 !important;}
.alert-error{border:1px solid #f00; background: #ffe7e7; text-align:left; padding:5px 5px; border-radius: 5px; margin-bottom:8px; color:#f00; font-size:13px;}
.alert-error button.close{display:none;}
.alert-error .message{text-align:left; background: url(../img/error.png) no-repeat left 2px; padding: 3px 0 3px 20px;}
.cpcha_img{width:125px;}
.cpcha_img2{margin:0 10px 0 10px;width:130px;}
.cpcha_img3 a{background: url("/img/loader2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: inline-block;width: 26px;height:26px;}
.cpcha_img, .cpcha_img2, .cpcha_img3 {float:left; margin:5px;}
.cpcha_img3{padding:5px 0 0 0;}
:focus {outline:none;}
::-moz-focus-inner {border:0;}
#ajax-loader-button > img {border: 0 none !important;box-shadow:none !important;}
.fields {position: relative;}
.fields #ajax-loader-button{left: 90px;position: absolute;top: 4px;}
.fields-3{ width:32%; margin:0 1% 20px; float:left;}
.fields-3 input{ width:100%; box-sizing:border-box;}
.fields-3:nth-child(1){ margin-left:0;}
.fields-3:nth-child(3){margin-right:0;}
.fiels-4{float:left; width:50%; margin-right:20px;}
.fiels-4 input{ width:100%; box-sizing:border-box;}
.fields-5{ float:right;}
.full-width-left{ float:left; width:100%; margin:20px 0;}
.full-width-left img{ margin-left:50px;}
.full-width-right{ float:left; width:100%; margin:20px 0;}
.full-width-right img{ margin-right:50px; margin-left:0;}
.full-width-left a{ color:#fff;}
.full-width-right a{ color:#fff;}
.content-div{float:left; width:50%;}
.content-div h3{margin-top:0;}
.image-div{float:left; width:50%;}
.black-overlay {position: absolute; overflow: hidden; background:rgba(0, 0, 0, 0.85) none repeat scroll 0 0; color:#ffc144; text-transform: uppercase; font-family:exo-bold; left: 150px; font-size:36px; padding:15px 50px 15px 35px; bottom:125px;}
.enquiry-box p{float:left; margin-right:15px;}
.enquiry-box a{float:left; }
.quick-contact{}

